.about-product{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(233, 233, 233);

}
.inside-about-product{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 2rem 4rem;
    row-gap: 10px;
}
.product-heading{
    font-size: 1.3rem;
    font-weight: bold;
    margin: 1rem 0;
    color: #092651;
}



.product-description {
    border-left: 3px solid #092651;
    padding: 20px;
    text-align: justify;
}
.product-description p{
    /* font-size: 0.9rem; */
    color: rgba(75, 76, 68, 0.8);
    line-height: 23px;
    font-size: 17px;
}

.second-section-acps{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.inside-second-section-acps{
    /* display: flex; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4rem 0;
    flex-direction: column;
    row-gap: 20px;
    overflow: hidden;
    position: relative;
    width: 80%;
}
.product-points-container{
    display: flex;
    /* justify-content: space-around; */
    justify-content: center;
    align-items: center;
    column-gap: 30px;
    transition: transform 0.4s ease-in-out;
    overflow: hidden;
    width: 100%;
}
.point-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 20px;
    text-align: center;
    font-size: 1rem;
    width: 30%;
    /* flex: 0 0 33.33%; */
}
.slider-btn{
    position: absolute;
    bottom: 5%;
    transform: translateY(-50%);
    background-color: rgba(0,0,0,0.5);
    color: white;
    cursor: pointer;
    padding: 6px;
    border: none;
    border-radius: 50%;
    z-index: 1;
}
.slider-btn.prev{
    left: 48%;
}
/* .slider-btn.next{
    right: 48%;
} */

.achievements-section{
    display: flex;
    justify-content: center;
    align-items: center;
    width:100%;
    background-color: rgb(233, 233, 233);
}
.inside-achievements-section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    padding: 5rem 1rem;
    row-gap: 20px;
}
.achievement-heading {
    font-size: 2rem;
    font-weight: bold;
    color: #092651;
    border-bottom: 2px solid #092651;
    padding: 7px;
}
.certification-card p{
    text-align: center;
    color:#092651 ;
    font-size: 0.9rem;
}
.certification-card button{
    padding: 8px 30px;
    color: #092651;
    font-size: 1rem;
    border-radius: 10px;
    border: 1px solid #092651;
}
.achievements-container{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 20px;
    flex-wrap: wrap;
    
}
.certification-card{
    padding: 3rem 2rem;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* background-color: #354d66c5; */
    row-gap: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    width: 30%;
}
.certification-card p{
    text-align: center;
}
.achievements-container img{
    width: 150px;
}
.feature-div{
    display: flex;
    flex-direction: column;
    padding: 1rem;
}
.specs-points-list{
    list-style: disc;
    padding: 1rem;
}
.specs-points-list li{
    line-height: 35px;
    color: #777777;
}
.product-specifications{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4rem;
    row-gap: 20px;
    width: 100%
}
.product-specs-container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.product-image{
    width: 50%;
}
.product-image img{
    width: 100%;
}

.certi-img{
    width: 30%;
}
.certi-img a img{
    max-width: 100%;
    height: auto;
}
.certification-swiper {
    display: flex;
    flex-direction: column;
    row-gap: 22px;
    padding: 4rem;
    background-color: #fff;
}
@media (max-width: 1024px){
    .certification-card {
        padding: 2rem 1rem;
    }
    .achievement-heading {
        font-size: 1.8rem;
    }
    .certificate-link {
        font-size: 0.7rem;
    }

    

}
@media (max-width: 900px){
    .certification-card {
        padding: 2rem 0.8rem;
    }
    .product-about-left img {
        width: 50%;
    }
    .certification-card button{
        padding: 5px 25px;
    }
    .product-image {
        width: 65%;
    }
    .specs-points-list {
        font-size: 15px;
    }
    .product-specifications {
        padding: 4rem 2rem;
    }
}
@media (max-width:765px) {
    .inside-second-section-acps {
        width: 100%;
    }
    .product-about-right {
        width: 70%;
    }
    .product-about-left {
        width: 50%;
    }    
    .product-about-left img {
        width: 80%;
    } 
    
}

@media (max-width:700px){
    .product-details {
        width: 100%;
        row-gap: 20px;
        flex-direction: column;
    }
    .product-about-right {
        width: 100%;
        padding: 1rem;
        row-gap: 15px;
    }
    .product-description p {
        font-size: 14px;
    }

}
@media (max-width:600px) {
    .achievements-container img {
        width: 100px;
    }
    .product-points-container {
        flex-wrap: wrap;
        row-gap: 20px;
    }
    .point-card {
        width: 40%;
    }
    .point-card img{
        width: 50px;
    }
    .inside-second-section-acps {
        padding: 2rem 0;
    }
    .certification-card {
        width: 40%;
    }
    .achievements-container {
        /* flex-direction: column; */
        gap: 0px;
        row-gap: 20px;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .achievement-heading {
        font-size: 1.4rem;
    }
    .inside-about-first {
        height: 55vh;
    }
    .product-specs-container {
        flex-direction: column;
    }
    .product-image {
        width: 80%;
    }
    .inside-about-product {
        padding: 2rem 2rem;
    }
}
@media (max-width:465px) {

    .achievements-container img {
        width: 60px;
    }    
    .certification-card {
        padding: 1.5rem 0.5rem;
        height: 185px;
    }
    .achievements-container {
        column-gap: 10px;
    }
    .point-card img {
        width: 40px;
    }
    .point-card p{
        font-size: 0.8rem;
    }
    .certification-swiper {
        padding: 4rem 2rem;
    }
}
@media (max-width:400px){
    .product-description {
        width: 100%;
    }
    .achievements-container {
        flex-direction: column;
    }
    
    .certification-card {
        width: 80%;
    }

    .inside-about-first {
        height: 35vh;
    }
}